Affected packages

Packages affected by libedit upgrade from 3.1-39.20210714cv... to 3.1-40.20210910cv... (in Fedora 35)
Package Current state Build Distance Build time
libvirt build 2 24 days ago
php-laminas-session build 3 17 days ago
php-yoast-phpunit-polyfills build 3 17 days ago
glibd build 3 17 days ago
php-pear-crypt-gpg build 3 22 days ago
0ad build 3 23 days ago
php-sebastian-global-state4 build 3 24 days ago
libyui-mga-ncurses build 3 24 days ago
libyui-ncurses build 3 24 days ago
libftdi build 3 27 days ago
rust-unsafe-io build 4 16 days ago
rust-remove_dir_all build 4 21 days ago
rust-sequoia-keyring-linter build 4 24 days ago
rust-sequoia-sop build 4 25 days ago
rust-sequoia-net build 4 27 days ago
rust-sequoia-autocrypt build 4 27 days ago
zeal build None 21 days ago
qt-virt-manager build None 24 days ago
lxqt-config-randr build None 24 days ago
python-Traits build None 24 days ago
lazarus build None 25 days ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libedit upgrade from 3.1-39.20210714cv... to 3.1-40.20210910cv....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.